漏洞信息详情

WordPress Viral Quiz Maker - OnionBuzz插件SQL注入漏洞

  • CNNVD编号:CNNVD-201907-1160
  • 危害等级: 中危
  • CVE编号: CVE-2019-14230
  • 漏洞类型: SQL注入
  • 发布时间: 2019-07-21
  • 威胁类型: 远程
  • 更新时间: 2019-08-01
  • 厂        商:
  • 漏洞来源:

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Viral Quiz Maker - OnionBuzz plugin是使用在其中的一个测验插件。

WordPress Viral Quiz Maker - OnionBuzz插件1.2.2之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://onionbuzz.com/

参考网址

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2019/07/23/1

来源:www.openwall.com

链接:https://www.openwall.com/lists/oss-security/2019/07/21/1

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-14230

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/WordPress-Viral-Quiz-Maker-SQL-injection-29848

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多